.olLayerGoogleCopyright{right:200px;bottom:2px;left:auto;}.olLayerGoogleV3.olLayerGoogleCopyright{bottom:0;right:0!important;}.olLayerGooglePoweredBy{left:2px;bottom:2px;}.olLayerGoogleV3.olLayerGooglePoweredBy{bottom:0!important;}
/* hide popups */
.olLayerGooglePoweredBy,
.olLayerGoogleCopyright
{ display: none; }